

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Scada", Arial, sans-serif;
}

header {
	height: 52px;
}
	.main-nav > li {
		margin-top: 4px;
		margin-bottom: 4px;
		margin-left: 45px;
		padding: 0;
		border-top: none;
	}
	.main-nav > li:first-child {
		margin-left: 10px;
	}
		.main-nav > li:hover {
			border: none;
		}
	.main-nav > li > a {
		padding: 0;
		line-height: 44px;
		display: block;
	}
		.main-nav > li:hover > a {
			color: #fff;
			border-bottom: solid 4px #fff;
		}
	.main-nav > li > ul {
		margin: 0px;
	}
		.main-nav > li > ul > li {
			margin: 0px;
		}
		
@media (max-width: 999px) and (min-width: 768px) {
	.main-nav > li {
		margin-left: 15px;
	}
	.main-nav > li > a {
		font-size: 13px;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	.main-nav > li {
		margin-left: 25px;
	}
}	
		
.homepage-slider .sliderTypeOne .slider-swoosh {
	z-index: 4;
}
.homepage-slider .flex-control-nav {
	bottom: 20px;
	z-index: 5;
}
	.homepage-slider .flex-control-nav li {
		height: auto;
	}
	
#main .container img {
	max-width: 100%;
	max-height:100%;
	display:block;
	margin-left: auto;
	margin-right: auto;
}

/*
Plaatjes toevoegen - Berend doen
Styling van nieuws en recepten
Over palingshop, tijden worden 2 uur (link naar over palingshop bij producten en de juiste tijd)
Rechterkant (submenu, facebook, referenties, oogle plus, betalingsicoontje, twitter) - Ferry
Modal wanneer je een product toevoegd

Bij 70 geen verzendkosten
*/

	
.blog-article {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.blog-article .text .info-separator {
	float: none;
	display: block;
	margin: 19px 0 0 0;
}
	.blog-article .text .left-info a {
		display: block;
		padding: 10px 10px 10px 35px;
		max-height: 120px;
		overflow: hidden;
		text-align: center;
	}
	.blog-article .text .left-info img {
		max-height: 110px;
	}
.blog-article .text .right h3 {
	margin-top: 0;
}
	
	
.widget {
	margin-bottom: 30px;
}
	.widget.categorie {
		background: #47c3ff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ3YzNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTkwY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #47c3ff 0%, #1590cc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#47c3ff), color-stop(100%,#1590cc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #47c3ff 0%,#1590cc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #47c3ff 0%,#1590cc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #47c3ff 0%,#1590cc 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #47c3ff 0%,#1590cc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47c3ff', endColorstr='#1590cc',GradientType=0 ); /* IE6-8 */
	}
	.widget .widget-title h2 {
		border-color: #184489;
	}
	.widget.categorie .accordion .panel .panel-heading,
	.widget.categorie .accordion .panel .panel-body {
		border-bottom: none;
		padding-bottom: 0px;
	}
	.widget.categorie h2,
	.widget.categorie .accordion .panel-heading .panel-title > a,
	.widget.categorie .accordion .panel-heading .panel-title > a:after,
	.widget.categorie .accordion .panel-body > ul > li > a  {
		color: #fff;
	}
	.widget.categorie .accordion .panel-heading .panel-title > a:hover:after {
		border-color: #fff;
	}


.social-footer .fa,
.social-footer .fab {
	padding: 0;
    border-radius: 50%;
    font-size: 0.9em;
    line-height: 1.6em;
    height: 1.8em;
    width: 1.8em;
    text-align: center;
    border: 2px solid #fff;
    color: #fff;
}
.social-footer a:hover {
	text-decoration: none;
}

.social-footer .fa:hover,
.social-footer .fab:hover {
	border: 2px solid #2092D0;
    background-color: #2092D0;
    color: #fff;
    transition: all 0.5s;
}

#OrderForm label img {
	display: inline-block !important;margin:0;
}

